<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-699256f4-787e-35c8-a516-257329689331</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >100_20100217_000_0000_0524</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es_2010021712_9212954</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="es">Las torres de Hanoi</lomes:string>

                </lomes:title>

                	<lomes:language >es</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="es">Juego las torres de Hanoi. Consiste en situar los cinco discos, de la misma forma que están, en otra columna diferente con el menor número de movimientos.</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="es">juego</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="es">torres</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="es">hanoi</lomes:string>

                </lomes:keyword>

                	<lomes:coverage >
                    	<lomes:string  language="es">universal</lomes:string>

                </lomes:coverage>

                	<lomes:structure >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >atomic</lomes:value>

                </lomes:structure>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >2</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:version >
                    	<lomes:string  language="es">v1.0</lomes:string>

                </lomes:version>

                	<lomes:status >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >final</lomes:value>

                </lomes:status>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: acabezudo EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-02-17T21:29:55.368Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >technical validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ildefonso Fernández Trujillo EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación  Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2009-10-25T08:34:13.54Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de revisión del recurso</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >author</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Salvador Calvo-Fernández Pérez EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación  Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2003-11-02</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de publicación en la Web del Proyecto Descartes, http://recursostic.educacion.es/descartes/web</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >editor</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Instituto de Tecnologías Educativas (ITE) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2009-12-14</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación del ODE</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Instituto de Tecnologías Educativas (ITE) EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-02-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">fecha de publicación en agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >meducacion_agrega</lomes:catalog>

                    	<lomes:entry >100_20100217_000_0000_0524-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >creator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ildefonso Fernández Trujillo EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación  Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2009-12-14</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de creación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN:Ángel Cabezudo Bueno EMAIL;TYPE=INTERNET:administrador.agrega@ite.educacion.es ORG:Ministerio de Educación  Instituto de Tecnologías Educativas (ITE) END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-02-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="es">Fecha de validación de los metadatos</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >es</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:format >image/gif</lomes:format>

                	<lomes:format >image/jpeg</lomes:format>

                	<lomes:format >text/html</lomes:format>

                	<lomes:size >60</lomes:size>

                	<lomes:location >http://agrega.isftic.mepsyd.es/ODE/es/es_2010021712_9212954</lomes:location>

                	<lomes:requirement >
                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >browser</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >any</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                </lomes:requirement>

                	<lomes:requirement >
                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >operating system</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >multi-os</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                </lomes:requirement>

                	<lomes:installationRemarks >
                    	<lomes:string  language="es">No requiere instalación</lomes:string>

                </lomes:installationRemarks>

                	<lomes:otherPlatformRequirements >
                    	<lomes:string  language="es">Instalar y activar en local interprete de Java y el Plugin del applet Descartes.</lomes:string>

                </lomes:otherPlatformRequirements>

            </lomes:technical>
	<lomes:educational >
                	<lomes:interactivityType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:interactivityType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >didactic game</lomes:value>

                </lomes:learningResourceType>

                	<lomes:interactivityLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >high</lomes:value>

                </lomes:interactivityLevel>

                	<lomes:semanticDensity >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >low</lomes:value>

                </lomes:semanticDensity>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >learner</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >schoolmate</lomes:value>

                </lomes:context>

                	<lomes:typicalAgeRange >
                    	<lomes:string  language="es">14</lomes:string>

                </lomes:typicalAgeRange>

                	<lomes:difficulty >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >medium</lomes:value>

                </lomes:difficulty>

                	<lomes:typicalLearningTime >
                    	<lomes:duration >PT15M</lomes:duration>

                    	<lomes:description >
                        	<lomes:string  language="es">parte de una sesión lectiva</lomes:string>

                    </lomes:description>

                </lomes:typicalLearningTime>

                	<lomes:description >
                    	<lomes:string  language="es">TIPO DE CONOCIMIENTO: procedimental</lomes:string>

                </lomes:description>

                	<lomes:description >
                    	<lomes:string  language="es">OBJETIVOS DIDÁCTICOS: Adquirir destreza con la visión espacial y la distribución de formas y volúmenes.</lomes:string>

                </lomes:description>

                	<lomes:description >
                    	<lomes:string  language="es">CONOCIMIENTOS PREVIOS: No son necesarios, los conceptos se tratan el año posterior.</lomes:string>

                </lomes:description>

                	<lomes:language >es</lomes:language>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >implement</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >practise</lomes:value>

                </lomes:cognitiveProcess>

            </lomes:educational>
	<lomes:rights >
                	<lomes:cost >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >no</lomes:value>

                </lomes:cost>

                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - non commercial - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:description >
                    	<lomes:string  language="es">La utilización de estos contenidos es universal, gratuita y abierta, siempre y cuando se trate de un uso educativo no comercial. Las acciones, productos y utilidades derivadas de su utilización no podrán, en consecuencia, generar ningún tipo de lucro. Asímismo, es obligada la referencia de la fuente.</lomes:string>

                </lomes:description>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_cnice_20080623,es_{nodo}_20080923,es_clm_20091103121523455,es_murcia_20080422121523455,es_valencia_20081215,es_contenidos_20080623,es_canarias_20090114,es_aragon_20080930,es_larioja_20081107,es_cantabria_20081215,es_extremadura_20090126,es_navarra_20090202,es_castillayleon_20080422121523455,es_andalucia_20090324</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="es">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Educación Secundaria Obligatoria</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Tercer curso</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.3.7</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Matemáticas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.3.7.4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Geometría</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="es">Taller de Matemáticas</lomes:string>

                </lomes:description>

            </lomes:classification>
</lomes:lom>

